body {
    background-image: url("login_background.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: #333;
}

input.form-control {
    background-color: #e8f7f9;
}

.form-label {
    font-size: 0.8rem;
    margin-bottom: 0;
}

.card {
    border-color: #00243a;
}

.btn.btn-primary {
    background-color: #337ab7;
    border-color: #337ab7;
}

.btn.btn-primary:hover {
    background-color: #2b689c;
    border-color: #296292;
}

.btn.btn-primary:active {
    background-color: #296292;
    border-color: #265c89;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.btn-primary:disabled {
    background-color: #337ab7;
    border-color: #337ab7;
}

.btn.btn-primary:focus {
    box-shadow: #5283c2;
}
